
JARS - Task #1065

Milestone # 1077 (New): SOPORTE Y PRUEBAS DE PUESTA EN SERVICIO

Configuración y Pruebas del JARS Julia

08/21/2017 03:09 PM - John Rojas

Status: Closed Start date: 08/21/2017

Priority: High Due date: 09/26/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Configuración de JARS de JULIA, usando 6 canales para trabajar como primer modo de operación del JARS de Julia.

Pruebas con CR.

History

#1 - 08/23/2017 03:02 AM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 10

Se revisó hardware de JARS para soportar 8 canales.

Se encontró algunos errores de hw: la ubicación de señales RDY8 y OE8 estaban en la posición de las señales RDY9 y OE9, se corrigió en el

firmware.

Está corriendo con 06 canales, se revisará adquisición para 08 canales (testbench), ya que hubieron algunas modificaciones del fw.

#2 - 08/23/2017 03:46 AM - John Rojas

- Parent task set to #1077

#3 - 08/25/2017 02:37 AM - John Rojas

- % Done changed from 10 to 50

24/08/2017: Se realizaron correcciones en el fw de los CPLD's de Transferencia y Control para la adquisición de 8 canales. Se encuentra

adquiriendo a 8 canales y con una señal de WIN de 99% respecto al IPP.

#4 - 08/31/2017 10:16 PM - John Rojas

- Subject changed from Configuración y Pruebas de Experimento Medium Power to Configuración y Pruebas de Experimento Medium Power e

Imaging

- Status changed from In progress to Resolved

- % Done changed from 50 to 100

28/08/2017: Luego que el experimento Medium Power trabajó bien de forma continua se procedió a configurar para trabajar con el experimento

Imaging (ruta: D:\experiments\Imaging), inicialmente con el CR (clock interno y sin PPS) hasta el 29/08 en IDI, observando su correcto

funcionamiento.

31/08/2017: Se realizó la instalación del equipo JARS en operaciones con los directorios de los experimentos Medium Power e Imaging,

ubicado en los directorios D:\experiments\Drifts_driver y D:\experiments\Imaging respectivamente. En proceso de ejecución del experimento

Imaging de forma continua desde el Jueves 31/08 al Lunes 04/09 para verificar funcionamiento continuo con PPS y cambio de modo.
#5 - 08/31/2017 10:16 PM - John Rojas

- Due date changed from 08/28/2017 to 08/31/2017

#6 - 09/07/2017 10:22 PM - John Rojas

- Due date changed from 08/31/2017 to 09/11/2017

- Status changed from Resolved to In progress

- % Done changed from 100 to 90

04/09/2017: Se procesaron los datos del experimento Imaging-Bistatic obtenidos desde Jueves 31/08 hasta Domingo 03/09 observando que

algunos bloques se recibían fuera del tiempo de adquisición y el RTI tenía cortes. Se procedió a buscar el problema.

05/09/2017: Se procesaron datos de pruebas internas de IDI (sin PPS) del 28/08 y 29/08 obteniendo la aparición señal en el canal 8, por lo que

se dedujo que pudo haber sido por la última actualización del fw del CPLD de Transferencia (que eliminaba problemas de glitches en timing

simulation), así que se regresó a la versión anterior.

Se dejó corriendo hasta el 07/09 conectando la señal de PPS al CR y sincronizado con 10 MHz al generador de 60 MHz.

07/09/2017: Se revisó el procesamiento de los datos del experimento Imaging desde el 05/09 al 07/09, obteniendo RTI's continuos sin pérdidas

de bloques.

Se procedió a colocar 4 señales a los canales 1, 3, 5 y 7 y correr el experimento de Medium Power con PPS -> CR y 10 MHz -> 60 MHz hasta

el 11/09 para verificar si hay pérdidas de datos.

#7 - 09/08/2017 02:42 PM - John Rojas

08/09/2017: Se realizaron los siguientes ajustes del experimento Medium Power compresión de la data para no llenar el disco duro y evitar

crear carpetas del mismo día. RAW DATA BLOCKS=128 COHERENT INTEGRATIONS=10 ACQUIRED PROFILES=100 PROFILES PER

BLOCK=10 Se dejó corriendo nuevamente a partir del archivo d2017251.

#8 - 09/21/2017 08:31 PM - John Rojas

- Subject changed from Configuración y Pruebas de Experimento Medium Power e Imaging to Configuración y Pruebas del JARS Julia

- Due date changed from 09/11/2017 to 09/21/2017

20/09/2017 Se llevó el sistema a operaciones y conexión con CR y PPS de operaciones.

#9 - 09/26/2017 05:31 PM - John Rojas

- Due date changed from 09/21/2017 to 09/26/2017

-25/09/2017: Prueba de experimento Medium Power en Operaciones.

05/21/2024 2/3



#10 - 09/26/2017 05:31 PM - John Rojas

- Status changed from In progress to Resolved

#11 - 09/26/2017 05:32 PM - John Rojas

- % Done changed from 90 to 100

#12 - 12/04/2017 01:03 PM - John Rojas

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/21/2024 3/3

http://www.tcpdf.org

